@charset "utf-8";

/* ---------------------------------------------------------------------------------------------------------------
   ヘッダー
--------------------------------------------------------------------------------------------------------------- */

#header #headerContent #headerLogo {
    width: 243px;
    margin: 0 0 0 -129px;
}

#header #headerContent #utilityBtn li a {
    width: 55px;
}

#header #headerContent #utilityBtn dl {
    margin-left: 5px;
}

html[lang="en"] .listNewsBa > li > .block {
    width: 230px;
}

html[lang="en"] .listNewsBa > li > .block > span.icon {
    width: 100px;
    padding: 5px;
    box-sizing: border-box;
}

#header #globalNav .wrap > ul > li > a.hover + .megaDrop {
    height: 300px;
}

#header #globalNav .wrap > ul > li > a.hover + .megaDrop .megaFooter {
    position: absolute;
    bottom: 0;
    width: 100%;
}

/* ---------------------------------------------------------------------------------------------------------------
   コンテンツ
--------------------------------------------------------------------------------------------------------------- */

.listTopics {
    background: #fff;
    padding: 1px 0;
    margin-bottom: 20px;
}

.listTopicsInner {
    width: 960px;
    margin: 0 auto;
}

.purposePanel ul li span.text {
    padding: 10px;
    margin-bottom: 10px;
}

/*カラム*/

.columnBa.col2 > .col img {
    max-width: 100%;
}

/*  /en/about/shisetsu/
---------------------------------------------------- */
.listIconFloormap {
  display: flex;
  flex-wrap: wrap;
}
.listIconFloormap > li {
  width: 25%;
  height: auto !important;
  padding-right: 0.5em;
}
.shisetsuBtn-shisetsu {
  display: flex;
  flex-wrap: wrap;
}
.shisetsuBtn-shisetsu li {
  width: calc(33.33% - 10px) !important;
  float: none !important;
  display: block !important;
}
.shisetsuBtn-shisetsu li a {
  display: flex !important;
  height: 100% !important;
  align-items: center;
  box-sizing: border-box;
}
@media screen and (max-width: 1000px) {
  .shisetsuBtn-shisetsu li {
    width: calc(50% - 10px) !important;
  }
}
@media screen and (max-width: 720px) {
  .listIconFloormap > li {
    width: 33.33%;
  }
  .shisetsuBtn-shisetsu {
    padding-right: 0.5em;
  }
  .shisetsuBtn-shisetsu li {
    width: calc(50% - 0.5em) !important;
    margin: 0 0 0.5em 0.5em !important;
  }
  .shisetsuBtn-shisetsu li a::after {
    right: 10px;
    border-bottom: 2px solid #999;
    border-right: 2px solid #999;
    width: 7px;
    height: 7px;
    margin-top: -5px;
  }
  .shisetsuBtn-shisetsu li a {
    padding: 0.5em 20px 0.5em 0.5em;
  }
  .tabTy01Dragon-shisetsu li {
    vertical-align: middle;
  }
  .tabTy01Dragon-shisetsu li a {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 2px 2px 0;
    height: 3em !important;
    line-height: 1.3;
  }
}
@media screen and (max-width: 480px) {
  .floorBtn-shisetsu {
    text-align: left !important;
    float: none !important;
  }
  .floorBtn-shisetsu li {
    padding: 0px 7px 0px 0px !important;
  }
  .shisetsuBtn-shisetsu li a {
    font-size: 13px;
  }
  .listIconFloormap > li {
    width: 50%;
  }
  .tabTy01Dragon-shisetsu li a {
    font-size: 12px;
  }
  .linkListBa.col2 > .col {
    margin-bottom: 0.5em;
  }
}


/* ---------------------------------------------------------------------------------------------------------------
   フッター
--------------------------------------------------------------------------------------------------------------- */

#footerInfoArea .content .accessInfo .aboutAccess {
    width: 108px;
    border-radius: 0;
}

#footerInfoArea .content .accessInfo .aboutAccess span {
    box-sizing: border-box;
    top: 32px;
    padding: 0 10px 10px;
}

#footerInfoArea .content .reserve .btnBa a {
    line-height: 1.4;
}

#footerInfoArea .content .reserve .btnBa.row1 a {
    height: 72px;
    padding: 25px 40px 5px;
}

#footerInfoArea .content .accessInfo .doubleDragon li a {
    padding: 15px 30px;
    width: 200px;
}

/* ----------------------------------------------------------------------------------------------------
   ボックス
---------------------------------------------------------------------------------------------------- */

.boxBa.thumbnail .iryokikan li a {
    padding-left: 30px;
}

/* ----------------------------------------------------------------------------------------------------
   ナビゲーション
---------------------------------------------------------------------------------------------------- */

/*タブ切り替え(SPのときはトグルに変化)*/

.stepTy03 > li .content {
    width: 486px;
}

.stepTy03 > li .title {
    width: 140px;
    height: 100%;
    border-radius: 5px;
}

.stepTy03 > li .title span {
    padding: 0 6px;
}

/* ----------------------------------------------------------------------------------------------------
   ボタン
---------------------------------------------------------------------------------------------------- */

.btnBa a {
    padding: 15px 40px;
    box-sizing: border-box;
}

.btnBa a::before {
    left: 10px;
}

.btnTy01.sinryo ul.shinryoBtn li {
    width: 30%;
}

.tabTy01 .tabPanel {
    padding: 10px 10px 0;
}

.tabTy01 .tabPanel .btnTy01 ul {
    margin-left: -10px;
}

.tabTy01 .tabPanel .btnTy01 ul li {
    width:230px;
    margin: 0 0 10px 10px;
}

#mapWrap #mapFrame {
    position: relative;
    width: 730px;
    height: 805px;
    overflow: hidden;
    cursor: all-scroll;
    cursor: -webkit-grab;
    cursor: -moz-grab;
}
#mapWrap #mapFrame.mapFrame-shisetsu {
  width: 100%;
  height: auto;
}
#mapWrap #mapFrame .map {
    max-width: none;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: scale(0.4);
    -webkit-transform: scale(0.4);
    -ms-transform: scale(0.4);
    z-index: 1;
    transition: transform ease 0.2s;
    -moz-transition: transform ease 0.2s;
    -webkit-transition: -webkit-transform ease 0.2s;
}
#mapWrap #mapFrame.mapFrame-shisetsu .map {
  position: static;
  width: 100%;
  height: auto;
  top: 0;
  left: 0;
    transform: scale(1);
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
}

#mapWrap #mapFrame .pin {
    display: none;
}

#mapWrap #mapFrame .pin img {
    position: absolute;
    z-index: 3;
    top: 50%;
    left: 50%;
    margin-top: -17px;
    margin-left: -24.5px;
}

#mapWrap #mapFrame .pin a {
    display: block;
    z-index: 3;
}

#mapWrap #mapFrame.shisetsuSelect .pin {
    display: block;
}

#floorMap #mapWrap #mapFrame {
    width: 680px;
    height: auto;
}

#floorMap #mapWrap #mapFrame .map {
    position: static;
    max-width: 100%;
    -webkit-transform: scale(1);
    transform: scale(1);
    display: none;
}

#floorMap #mapWrap #mapFrame .pin img {
    width: 17px;
    top: 0;
    left: 0;
    margin: 0;
}

@media screen and (max-width: 1000px) {
    .listTopicsInner {
        width: auto;
        margin: 0;
        padding: 10px;
    }

    #header #headerContent #headerLogo {
        top: 5px;
    }

    html[lang="en"] .listNewsBa > li > .block {
        width: auto;
    }

    .stepTy03 > li .content {
        width: 65%;
    }

    .stepTy03 > li .title {
        width: 30%;
        height: 100%;
        border-radius: 5px;
    }

    .stepTy03 > li .title span {
        padding: 0 6px;
    }

	.btnTy01.sinryo ul.shinryoBtn li {
		width: 48%;
	}

	.tabTy01 .tabPanel .btnTy01 ul li {
	width:280px;
	}

    }

@media screen and (max-width: 720px) {
    #header #headerContent #headerLogo {
        margin: 0 auto;
    }

    #footerInfoArea .content .accessInfo .aboutAccess,
    #footerInfoArea .content .accessInfo .doubleDragon li a {
        width: auto;
    }

    #footerInfoArea .content .accessInfo div a::before {
        left: 10px;
    }

    #footerInfoArea .content .reserve .btnBa.row1 a {
        height: auto;
        padding: 15px 40px;
    }

	.btnTy01 a:before{
		background-image:none;
	}
}